Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: veusz-git 1.23.1+r2614.b00c508-1

Git Clone URL: https://aur-dev.archlinux.org/veusz-git.git (read-only)
Package Base: veusz-git
Description: A scientific plotting and graphing package, designed to create publication-ready Postscript or PDF output.
Upstream URL: http://home.gna.org/veusz
Licenses: GPL v2
Submitter: jfperini
Maintainer: jfperini
Last Packager: jfperini
Votes: 2
Popularity: 0.000000
First Submitted: 2014-05-21 13:05
Last Updated: 2015-06-25 01:59

Dependencies (7)

Required by (0)

Sources (2)

Latest Comments

haawda commented on 2015-02-21 23:23

building 'veusz.helpers.qtmml' extension
/usr/bin/sip -c build/temp.linux-x86_64-2.7 -x VendorID -t WS_X11 -t Qt_4_8_6 -x Py_v3 -I /usr/share/sip/PyQt4 -b build/temp.linux-x86_64-2.7/qtmml.sbf veusz/helpers/src/qtmml/qtmml.sip
sip: Unable to find file "QtCore/QtCoremod.sip"
error: command '/usr/bin/sip' failed with exit status 1

# pkgfile QtCoremod.sip
extra/python-pyqt4
extra/python-pyqt5
extra/python2-pyqt4
extra/python2-pyqt5
I have both extra/python2-pyqt4 and extra/python2-pyqt5 installed.